Спеціальні вимоги

Операційні системи

Database Tour працює на Windows 2000/XP/2003/Vista/7/8/10.

Вимоги, специфічні для баз даних

Вимоги залежать від типів баз даних, з якими ви працюєте. Деякі типи баз даних можуть бути відкриті Database Tour без необхідності встановлення додаткового програмного забезпечення. Також, якщо ви вже якимось чином працюєте з базами даних, то з великою імовірністю і Database Tour зможе працювати з ними. Нижче наведено деякі загальні вимоги, про які бажано знати.

Для відкриття серверних баз даних типу Oracle, DB2, SQL Sever, PostgreSQL, Firebird і т.д. вам необхідно мати встановленим відповідне програмне забезпечення клієнт/сервер.

Для роботи з деякими типами баз даних (наприклад, accdb) потрібен ADO 2.1+. Для роботи з файлами Paradox (db) рекомендується встановити BDE 5.0+.

ADO входить в усі версії Windows, починаючи з Windows 2000, тому на цих системах зазвичай немає необхідності встановлювати ADO; в будь-якому разі для встановити ADO просто: потрібно завантажити та встановити MDAC з сайту Microsoft. Ви можете перевірити наявність BDE та ADO на вашому комп'ютері, а також їх версії, після установки Database Tour в розділі Про програму.

В деяких випадках вам може знадобитися встановити драйвер(и) ODBC або провайдер(и) OLE DB.